.login-panel {
    margin-top: 20vh;
}
.login-panel-credits {
    background: rgba(255,255,255, 0.8);
    border-radius: 3px;
    padding:4px;
}
.bg-login {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -20;
    background: url(/assets/img/mathyas-kurmann-102977.jpg) center center / cover no-repeat;
    background-color: #2d2d2d;
}

.bg-about {
    margin-top:-20px;
    background: url(/assets/img/vitor-santos-62290.jpg) center center / cover no-repeat;
    padding-top: 80px;
    padding-bottom:30px;
    color: #fff !important;
    margin-bottom: 40px;
    background-color: #2d2d2d;
}
.navbar {
    border-radius: 0;
}